html{}
body,div,dl,dt,dd,ul,ol,li,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

/**
 *
 *
 */
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');

body{
  font:90% Arial;
  background:#FFF;
  font-family: 'Roboto', sans-serif !important;
}

.ar { text-align: right; }

/* @group links */
a:link,
a:active,
a:visited {
  color:#555;
  -webkit-transition:color .2s linear;
}

a.more {
  color: #a70000; text-decoration: none;
  font-weight: bold; text-transform: uppercase;
  font-size: 80%; padding: 2px 7px;
  -moz-border-radius:5px;
  -webkit-border-radius:15px;
  -webkit-transition:background 0s linear;
}
a.more:hover {
  background: #a70000;
  color: #fff;
  text-shadow: 0 0 0;
  -webkit-transition:background 0s linear;
}

/* @end */

/* @group fonts */
.arial-rounded { font-family:"Arial Rounded MT Bold", Arial; }
/* @end */

/* @group clearfix */
.clearfix:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}
.clearfix { display:inline-block; }
html[xmlns] .clearfix { display:block; }
* html .clearfix { height:1%; }
/* @end */

/* @group layout */
#wrapper {
	width:100%;
	margin:auto;
	border:0px solid #CCC;
	overflow-x:hidden;}
.center-margin {
  position:relative;

  width:950px;

  margin:0 auto;
}
/* @end */

/* @group header */
#header {
/*  background: url(../images/bg-head.png) repeat-x bottom left;
  padding:5px 10px;
*/
	background-color: #E8E8E8; 


}
/*#header > div { height:100px; }
*/
#header #logo  {
  width:205px;
  height:100px;
  float:left;
}





/* @group center1 */
#center1 {
  color:#fff;
  text-shadow:0 -1px 0 #330000;
  height:316px;
  

}

.banner_box{
	width:960px;}

#center1 #postcode-search {
  position:absolute;
  top:65px;
}

/* @group postcode search */

#center1 .row1,
#center1 .row2 {
  font-size:340%;
  font-weight:bold;
  width: 590px;

  -webkit-user-select:none;
  -moz-user-select:none;

  cursor:default;
}
#min-header .row1 span {
  font-size: 200%;
}
#center1 .row2 {
  position:relative;

  font-size:200%;

  margin:10px 0 20px 0;
}
#center1 .arrow, .header .arrow {
  position:relative;
  top:5px;
  left:5px;

  display:inline-block;

  width:41px;
  height:26px;

  background:url(/images/center_arrow.png) no-repeat;
}

.header .h0 {
	position: absolute;
	top: 10px;
	left: 10px;
}

.header .h0 span.refine {
	padding: 0 0 0 10px;
}

#center1 .row3 { position:relative; }
#center1 .field {
}
#center1 .field input {
  -webkit-border-radius:15px;
  -moz-border-radius:15px;
  padding: 11px;

  border:0;

  width:350px;

  color:#999;
  font-size:180%;
  font-weight:bold;

  outline: none;

  -moz-box-shadow: inset 0 1px 0px #ffe7a2;
  -webkit-box-shadow: inset 0 1px 2px #ccc;

  -webkit-transition:color .2s linear;
}
#center1 .field .select {
  -webkit-border-radius:15px;
  -moz-border-radius:15px;
  padding: 11px;
  background-color: #fff;

  border:0;
  min-width: 390px;
  width:590px;

  color:#999;
  font-size:180%;
  font-weight:bold;

  -webkit-transition:color .2s linear;
}


/* @group center2 */
#center2 {
  padding: 40px 0 10px 0;
  width:950px;
  margin:auto;
}
/*#center2 div { position: relative; }*/

#center2 h2 {
  position:relative;

  color:#a20000;
  font-size:150%;
  font-weight:normal;
  color:#454545;
  font-size:30px;

  height:30px;

  -webkit-user-select:none;
  -moz-user-select:none;

  cursor:default;
}
#center2 h2 span { position:absolute; }

#center2 > div > div.left a.more,
#center2 > div > div.center a.more,
#center2 > div > div.right a.more {
  display: block; position: absolute; right: 0;
  text-align: right;
  margin-right: 10px; margin-top: 10px;
}

#center2 > div > div.left {
  float:left;
  width:290px;
  margin:10px 20px 0 0; position: relative;
}
.reduced-text{
	font-size:36px;
	text-align:left !important;
	color:#666!important;
}
#center2 > div > div.left h2 span.title { left:70px; }
#center2 > div > div.left h2 span.icon {
  display:inline-block;

  width:57px;
  height:33px;

  background:url(/images/box_pizza.png) no-repeat;

  margin-right:10px;
}


#center2 > div > div.center {
  float:left;
  width:330px;
  margin:10px 30px 0 0; position: relative;
}
#center2 > div > div.center h2 span.title { left:55px; }
#center2 > div > div.center h2 span.icon {
  top:-10px;

  display:inline-block;

  width:43px;
  height:50px;

  background:url(/images/box_china.png) no-repeat;

  margin-right:10px;
}
#center2 > div > div.center .quote {
  margin: 0; min-height: 65px; width: 287px;
  padding: 15px 10px 5px 20px; line-height: 150%;
  border:1px solid #000
}
.quote{
	margin-top:40px;
	color:#666 !important;
	font-size:20px; 
	font-style:italic;
}
.quote:before{
	content:open-quote;
	font-size:60px;
	line-height:5px;
	color:#d2232a;
}


 .q {
background: none repeat scroll 0 0 rgba(255, 255, 255, 0.1);
    border-radius: 4px 4px 4px 4px;
/*    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
*/    transition: all 0.2s ease-out 0s;
margin-top:40px;
}

#center2 > div > div.center .author {
  margin: 0; height: 35px; padding: 0 20px 0 20px; width: 287px;
  color: #a70000;
}
 .author{
  font-weight:bold;
 }

#center2 > div > div.center a.more { margin-top: -10px;}


#center2 > div > div.right {
  float:left;
  width:280px;
  margin:10px 0 0 0; position: relative;
}
#center2 > div > div.right h2 span.title { left:80px; }
#center2 > div > div.right h2 span.icon {
  top:1px;

  display:inline-block;

  width:71px;
  height:34px;

  background:url(/images/box_wrap.png) no-repeat;

  margin-right:10px;
}
#center2 > div > .right ul li { margin-bottom: 10px; }
#center2 > div > .right ul li a {
  color: #4d4d4d; text-decoration: none;
}
#center2 > div > .right ul li a:hover { text-decoration: underline; }

.footer {
/*  text-shadow:0 1px 0 #fff;
*/  background: url(/images/bg-foot.png) repeat-x top left;
}

/* @end */


/* @group center1 */
#mini-header {
  color:#fff;
  text-shadow:0 -1px 0 #330000;
  border-top: 1px solid #f6b9a6;
  height:82px;

  background:url(/images/mini_header_bg.png) repeat-x;
}

#mini-header  .edit_user {
  color: #fff; position: absolute; left: 550px;
  font-size: 120%; top: 32px; text-decoration: none;
}
#mini-header  .edit_user:hover { text-decoration: underline; }

/* @group postcode search */

#mini-header .row1 {
  font-size:250%;
  font-weight:bold; padding-top: 18px;
}

#mini-header .row1 a {
  color: #fff; text-decoration: none;
}


#mini-header .logo {
	position: absolute;
	top: 10px;
	left: 100px;
	width: 90px;
	height: 60px;
	background-color: #EEE;
	border: 1px solid #AA706D;
	text-align: center;
}

#mini-header .logo img {
	position: relative;
	top: 2px;
	height: 56px;
	margin-left: auto;
	margin-right: auto;
	max-width: 86px;
}

#mini-header .resto_name {
	font-size: 220%;
	font-weight: bold;
	padding-top: 25px;
	padding-left: 210px;
}

#mini-header .resto_name span {
	padding: 0 0 0 10px;
}

#mini-header .orange
{
	color: #F99515
}

#mini-header .row2 {
  font-weight:bold;

  -webkit-user-select:none;
  -moz-user-select:none;

  cursor:default;
  position:absolute;
  font-size:120%; left: 650px; top: 15px;
  margin:0px 0 20px 0;
}
#mini-header .arrow {
  position:relative;
  top:5px;
  left:5px;

  display:inline-block;

  width:41px;
  height:26px;

  background:url(/images/center_arrow.png) no-repeat;
}

#mini-header .row3 {
  position: absolute;  left: 650px; top: 37px;
  width: 310px;
}
#mini-header .field {

}
#mini-header .field input.srch {

  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  background:#fff;

  padding:5px 10px;

  border:0;

  width:230px;

  color:#999;
  font-size:120%;
  font-weight:bold;
  text-transform:uppercase;

  outline:none;

  -webkit-transition:color .2s linear;
}

#mini-header .field input:focus,
#mini-header .field input:hover { color:#555; }

#mini-header .btn.go, .huield .btn.go {
  position:absolute;
  top:0;
  right: 0;
  border: 0;
  color: #fff;

  display:inline-block;

  padding: 0 8px;

  height:30px;

  -webkit-border-radius:10px;
  -moz-border-radius:10px;

  background:#f88a12;
  background: -webkit-gradient(linear, left top, left bottom, from(#fdd55f), to(#f88a12));
  background: -moz-linear-gradient(top, #fdd55f, #f88a12);

  font-size:130%;
  font-weight:bold;
  text-shadow:0 -1px 0 #cd7009;

  outline:none;

  cursor:hand;
  cursor:pointer;
}

.huield .btn.go {
	left:160px;	
	width: 50px;
}

#mini-header .btn.go:hover, .huield .btn.go:hover {
  background:#db7a0c;
  background: -webkit-gradient(linear, left top, left bottom, from(#f9c11f), to(#db7a0c));
  background: -moz-linear-gradient(top, #f9c11f, #db7a0c);
}
/* @end */
/* @end */

/* @group footer */
#footer { padding:10px; color:#fff; font-weight:normal; font-size:14px;
/*background:url("../images/bg-head.png") repeat-x scroll left bottom transparent;*/
background:#333;

}
#footer .row1 { margin:0 0 5px 0; }
#footer .row2 { cursor:default; }
#footer a:link,
#footer a:active,
#footer a:visited {
  display:inline-block;
    color:#fff;
  text-decoration:none;

  margin-right:15px;
}
#footer a:hover { color:#222; }
/* @end */




body { font-family: "Tahoma" }
a { color: #a70000; }

.b { font-weight: bold; }
.fw { width: 100%; }
.vat { vertical-align: top; }
b { font-weight: bold; }
.c { text-align: center;}
.fl { float: left; }



#center2 .restaurant_index_filter h2 {
	color: #de3b1a;
	font-size: 18px;
	margin: 0; padding: 0;
	height: auto;
	margin-left: 2px;
}

#center2 .restaurant_index_filter .separator {
	height: 1px;
	background-color: #bebebe;
	border-bottom: 1px solid #ffffff;
	width: 145px;
	margin-top: 12px;
	margin-bottom: 15px;
	margin-left: -5;
}

#center2 .restaurant_index_filter ul {
	margin-bottom: 40px;
	margin-left: 5px;
}

#center2 .restaurant_index_filter a.selected {
	color: #de3b1a;
	font-weight: 900;
}

#center2 .restaurant_index_filter a {
	text-decoration: none;
	color: #555;
}
#center2 .restaurant_index_filter a:hover {
	text-decoration: underline;
}

#center2 .restaurant_index_filter #filter-rat li {
	 cursor: pointer; cursor: hand;
}

#center2 #restaurant-index-filter-no {
	position: relative; 
	height: 50px;
	margin-left: 165px; right: 0px;
	border-left: 1px solid #ececec;
	font-size: 20px;
	position: relative;
	text-align: center;
	vertical-align: middle;
	padding-top: 30px;
	display: none;
}

.top-header-new-right{
	padding:0px 0px 0px 0px;
}
.clr{
clear:both;
}
.top-header-new-right  ul li {
		float:left;
	}
.top-header-new-right  ul li a {
	display:block;
	width:auto;
	text-align:center;
	height:50px;
	line-height:50px;
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	padding-right: 15px;
	padding-left: 15px;
		}
.top-header-new-right ul li a span {
			margin-right:-3px;
		}
.top-header-new-right ul li a:hover, .top-header-new-right  ul li a.current {
	background:#ccc;
	font-weight:normal;
	color:#333;
		}
.top-header-new-right ul li a:hover span, .top-header-new-right  ul li a.current span {
				font-weight:normal;
			}

.popupTxt {
	font-size:14px;
	color:#666;
	margin-top:10px;
	line-height:18px;
	margin-right:15px;
}

.textBox220 {
	width:220px;
	height:30px;
	background-image:url(../images/text_box_bg220.png);
	background-repeat:no-repeat;
	
	
}
.textField220 {
	width:210px;
	height:30px;
	border:none;
	background:none;
	background-color:transparent;
	padding:0 20px 0 5px;
	
}
.error{
	font-family: "Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #FF0000; 	
}
.red{
	color:#CA0000;	
}


.header_tag_line{
	color: #666;
    font-size: 12px;
    font-weight: bold;
	float:right;
	margin-top:10px;
}
.header_tag_line a{
	text-decoration:none;
	color:#666;
}
.header_tag_line a:hover{
	color:#d2232a;
}


.list{}
.list1 li {
    background: url("../images/plus.png") no-repeat scroll 0 7px transparent;
    font-size: 13px;
    padding: 4px 0 4px 20px;
	cursor:pointer;
	font-size:14px; font-weight:bold; color:#333;
}
.list1 li a {
	text-decoration:none;
}
table.menu-items {
    background-color: #F4F4F4;
    padding: 0;
}

table.menu-items td {
    color: #000000;
    font-size: 12px;
    padding: 3px 5px;;
    text-align: left;
}

table.menu-items th {
    font-size: 14px;
    font-weight: bold;
    padding: 3px 0;
    text-align: center;
	width:100px;
}
table.menu-items td h4 {
    margin: 0 0 2px;
    padding: 0;
	font-weight:bold;
}


table.menu-items2 {
    background-color: #E8E8FF;
    padding: 0;
}

table.menu-items2 td {
    color: #000000;
    font-size: 12px;
    padding: 3px 5px;;
    text-align: left;
}
table.menu-items2 td h4 {
    margin: 0 0 2px;
    padding: 0;
	font-weight:bold;
}

table.menu-items2 th {
    font-size: 14px;
    font-weight: bold;
    padding: 3px 0;
    text-align: center;
	width:100px;
}

	.item_desc{
		
		 color: #5E3805;
		  line-height: 13px;
		  padding:1px 0px 2px 12px;}
	
.MylightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.50;
  width:100%;
  display: block;
}

/* line 15, ../sass/lightbox.sass */
.Mylightbox {
  position: fixed;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
  font-weight: normal;
  display: block;
   
}
body { 

	background-size: 100% auto;
	background-color:#fff;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
map > area,
map > area:active,
map > area:focus {outline: none; border:0; }
.menu_link{
background-color: #562D14;
    color: #FFFFFF !important;
    display: block;
    font-size: 13px;
    height: 35px;
    line-height: 35px;
    margin-left: 1px;
    margin-right: 1px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;}
	
.menuContainer{
	background-color:#333;
	height:50px;
	border-bottom:0px solid #fff;
	background: url("../images/dark_embroidery.png") transparent;
	
	-webkit-box-shadow: inset -5px 13px 9px -10px rgba(0,0,0,0.65);
	-moz-box-shadow: inset -5px 13px 9px -10px rgba(0,0,0,0.65);
	box-shadow: inset -5px 13px 9px -10px rgba(0,0,0,0.65);	
	
}
.menuContainer .inncerC{
	width:80%;
	max-width:950px;
	margin:auto;

}
.topraw{
	min-height:100px;
	padding:20px 0px;
	width:80%;
	max-width:950px; 
	margin:auto;
}
.clearFix{
	clear:both;
	display:block;
	content:" ";
}